@charset "UTF-8";
@font-face {
  font-family: "felix";
  src: url("https://untule.itembox.design/item/images/e-gift//font/felix-titling.otf") format("opentype"); }
/*--------------------
共通設定
----------------------*/
* {
  padding: 0;
  margin: 0;
  font-size: 14px; }

img, video {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #3c463c; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

span.pc, br.pc {
  display: inline-block; }
  @media screen and (max-width: 600px) {
    span.pc, br.pc {
      display: none; } }
span.sp, br.sp {
  display: none; }
  @media screen and (max-width: 600px) {
    span.sp, br.sp {
      display: block; } }

/*----------------------------*/
.fs-l-page {
  padding-top: 50px; }

.fs-l-main {
  display: block;
  margin-bottom: 48px; }
  .fs-l-main .fs-c-button--primary {
    border-color: #7A8C5B;
    box-shadow: none;
    color: #fdfdf8; }
  .fs-l-main .fs-c-button--secondary {
    background: #7A8C5B;
    box-shadow: none; }
  .fs-l-main .fs-c-fsLogin .fs-c-button__label {
    color: #fdfdf8; }

.fs-c-buttonContainer {
  justify-content: center; }

#fs_ReviewLogin .fs-l-main {
  max-width: 600px; }
  #fs_ReviewLogin .fs-l-main .fs-c-subSection__title, #fs_ReviewLogin .fs-l-main .fs-c-linkedServiceLogin__title {
    color: #3c463c;
    border-color: #3c463c;
    font-size: 1.0em;
    line-height: 2.2; }
  #fs_ReviewLogin .fs-l-main p {
    font-size: 1.0em; }
    @media screen and (max-width: 600px) {
      #fs_ReviewLogin .fs-l-main p {
        font-size: 3.0vw; } }
  #fs_ReviewLogin .fs-l-main .fs-c-newUsers.fs-c-subSection {
    margin: 24px auto; }
    #fs_ReviewLogin .fs-l-main .fs-c-newUsers.fs-c-subSection .fs-c-newUsers__message {
      margin: 24px auto; }

#fs_WriteReview .fs-l-main p {
  font-size: 1.0em; }
  @media screen and (max-width: 600px) {
    #fs_WriteReview .fs-l-main p {
      font-size: 3.0vw; } }
#fs_WriteReview .fs-l-main .fs-c-productReviewed, #fs_WriteReview .fs-l-main .fs-c-inputInformation__field {
  max-width: 800px; }
#fs_WriteReview .fs-l-main .fs-c-aggregateRating {
  max-width: 800px; }
#fs_WriteReview .fs-l-main .fs-c-productPrice__main__price span {
  color: #3c463c; }
#fs_WriteReview .fs-l-main .fs-c-aggregateRating__rating::before {
  display: none; }
#fs_WriteReview .fs-l-main .fs-c-aggregateRating__rating {
  font-size: 1.0em; }
#fs_WriteReview .fs-l-main .fs-c-reviewStars::before {
  color: #7A8C5B; }
#fs_WriteReview .fs-l-main .fs-c-rating__value {
  color: #7A8C5B; }
#fs_WriteReview .fs-l-main .fs-c-reveiwNotes {
  padding: 24px 0; }

#fs_ReviewsByProduct .fs-c-productReviewed {
  grid-gap: 8px 16px; }
#fs_ReviewsByProduct .fs-c-productReviewed, #fs_ReviewsByProduct .fs-c-history, #fs_ReviewsByProduct .fs-c-aggregateRating {
  max-width: 800px; }
#fs_ReviewsByProduct .fs-c-reviewStars::before {
  color: #7A8C5B; }
#fs_ReviewsByProduct .fs-c-rating__value {
  color: #7A8C5B; }
#fs_ReviewsByProduct .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
  color: #3c463c; }
#fs_ReviewsByProduct .fs-c-reviewerStatus {
  display: none; }
#fs_ReviewsByProduct .fs-c-aggregateRating__rating {
  line-height: 2.0;
  font-size: 1.0em; }
#fs_ReviewsByProduct .fs-c-reviewBody {
  font-size: 0.9em;
  line-height: 1.8; }
  @media screen and (max-width: 600px) {
    #fs_ReviewsByProduct .fs-c-reviewBody {
      font-size: 3.2vw; } }
#fs_ReviewsByProduct .fs-c-reviewList__item {
  padding: 24px 8px; }
#fs_ReviewsByProduct .fs-c-reviewList__item__info span {
  font-size: .8em; }
  @media screen and (max-width: 600px) {
    #fs_ReviewsByProduct .fs-c-reviewList__item__info span {
      font-size: 3.1vw; } }
#fs_ReviewsByProduct .fs-c-reviewInfo__date {
  font-size: 0.8em; }
  @media screen and (max-width: 600px) {
    #fs_ReviewsByProduct .fs-c-reviewInfo__date {
      font-size: 3.1vw; } }
@media screen and (max-width: 600px) {
  #fs_ReviewsByProduct .fs-c-productReviewed__image {
    margin-bottom: 24px; } }
#fs_ReviewsByProduct .fs-c-productReviewed__name, #fs_ReviewsByProduct .fs-c-productNumber {
  font-size: 1.0em;
  letter-spacing: 1px; }
  @media screen and (max-width: 600px) {
    #fs_ReviewsByProduct .fs-c-productReviewed__name, #fs_ReviewsByProduct .fs-c-productNumber {
      font-size: 3.2vw; } }
#fs_ReviewsByProduct .fs-c-productNumber__label {
  font-size: 100%; }
#fs_ReviewsByProduct .fs-c-productNumber__number {
  font-weight: 400;
  font-size: 100%; }
#fs_ReviewsByProduct .fs-c-listControl {
  padding: 5px 0; }
#fs_ReviewsByProduct .fs-c-listControl__status {
  font-size: 80%; }
  #fs_ReviewsByProduct .fs-c-listControl__status span {
    font-size: 100%; }
#fs_ReviewsByProduct .fs-c-aggregateRating__count {
  display: none; }

#fs_ReviewsByCustomer .fs-c-history {
  max-width: 800px; }
#fs_ReviewsByCustomer .fs-c-reviewStars::before {
  color: #7A8C5B; }
#fs_ReviewsByCustomer .fs-c-reviewer__status {
  display: none; }
#fs_ReviewsByCustomer .fs-c-reviewInfo__date {
  font-size: 0.8em; }
  #fs_ReviewsByCustomer .fs-c-reviewInfo__date dd, #fs_ReviewsByCustomer .fs-c-reviewInfo__date dt, #fs_ReviewsByCustomer .fs-c-reviewInfo__date time {
    font-size: 100%; }
#fs_ReviewsByCustomer .fs-c-reviewList__item__body {
  font-size: 0.9em;
  line-height: 2.0; }
  @media screen and (max-width: 600px) {
    #fs_ReviewsByCustomer .fs-c-reviewList__item__body {
      font-size: 3.0vw; } }
#fs_ReviewsByCustomer .fs-c-productName__name {
  font-size: 0.8em; }
#fs_ReviewsByCustomer .fs-c-listControl__status {
  font-size: 0.8em; }
  #fs_ReviewsByCustomer .fs-c-listControl__status span {
    font-size: 100%; }
@media screen and (max-width: 600px) {
  #fs_ReviewsByCustomer .fs-c-reviewProduct__image {
    margin-bottom: 24px; } }

#fs_Reviews .fs-c-history {
  max-width: 800px; }
#fs_Reviews .fs-c-listControl__status {
  font-size: 0.8em; }
  #fs_Reviews .fs-c-listControl__status span {
    font-size: 100%; }
#fs_Reviews .fs-c-pagination__item {
  font-size: 0.9em; }
  #fs_Reviews .fs-c-pagination__item.is-active {
    background: #7A8C5B;
    color: #fdfdf8; }
#fs_Reviews .fs-c-reviewStars {
  font-size: 0.9em; }
  #fs_Reviews .fs-c-reviewStars::before {
    color: #7A8C5B; }
#fs_Reviews .fs-c-reviewerStatus {
  display: none; }
#fs_Reviews .fs-c-reviewInfo__reviewer {
  font-size: 0.8em; }
  @media screen and (max-width: 600px) {
    #fs_Reviews .fs-c-reviewInfo__reviewer {
      font-size: 3.0vw; } }
  #fs_Reviews .fs-c-reviewInfo__reviewer div span {
    font-size: 100%; }
#fs_Reviews .fs-c-reviewInfo__date {
  font-size: 0.8em; }
  #fs_Reviews .fs-c-reviewInfo__date dd, #fs_Reviews .fs-c-reviewInfo__date dt, #fs_Reviews .fs-c-reviewInfo__date time {
    font-size: 100%; }
#fs_Reviews .fs-c-reviewList__item__body {
  font-size: 0.9em;
  line-height: 2.0; }
  @media screen and (max-width: 600px) {
    #fs_Reviews .fs-c-reviewList__item__body {
      font-size: 3.0vw; } }
#fs_Reviews .fs-c-productName__name {
  font-size: 0.9em; }
  @media screen and (max-width: 600px) {
    #fs_Reviews .fs-c-productName__name {
      font-size: 3.0vw; } }
@media screen and (max-width: 600px) {
  #fs_Reviews .fs-c-reviewProduct__image {
    margin-bottom: 24px; } }

#fs_ReviewSuccess .fs-c-documentContent p {
  font-size: 1.0em;
  line-height: 2.0; }
  @media screen and (max-width: 600px) {
    #fs_ReviewSuccess .fs-c-documentContent p {
      font-size: 3.0vw; } }
#fs_ReviewSuccess .fs-c-button--standard {
  box-shadow: none;
  font-size: 1.0em; }
  @media screen and (max-width: 600px) {
    #fs_ReviewSuccess .fs-c-button--standard {
      font-size: 3.0vw; } }
